Subject: bug#6390: Should not regexp-quote quote newline?

From: Andreas Schwab <[email-masked]>
Date: Thu, 10 Jun 2010 19:03:45 +0200

Lennart Borgman <[email-masked]> writes:

> Thanks, but that does not apply to the situation I am talking about.

No, it is exactly what you want.

> But since misunderstandings are great here I might clarify the
> situation: I am thinking about situations where you want to edit a
> regexp. One such situation is for example editing the isearch regexp.

You want to edit a (kind of) print representation of a string, not a
quoted regexp (the only purpose of which is to create a regexp that
matches exactly a given string).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."